端科技您的位置:首页 >新闻 >

另一个紧急补丁修复了关键Flash播放器的缺陷

在发现已经被恶意软件利用的“关键”缺陷之后,Adobe警告其客户立即更新Flash播放器软件。昨天发布的紧急安全更新旨在修复一个名为“CVE-2016-7855”的漏洞。这种免费使用后的内存漏洞允许黑客在用户查看有害的闪存媒体文件时获得对系统的完全远程访问。

另一个紧急补丁修复了关键Flash播放器的缺陷

Adobe在博客文章中说:“Adobe已经知道一个漏洞存在的报告,并且正在用于针对运行Windows 7,8.1和10版本的用户进行有限的针对性攻击。”作为macOS,Linux和ChromeOS操作系统的预防措施,还发布了安全更新。

谷歌威胁分析小组的研究人员Neel Mehta和Billy Leonard首先发现了这个漏洞,然后向Adobe报告了这一漏洞,但是在漏洞进入用户系统之前,无法发布更新。Adobe已建议用户更新到最新版本的Flash播放器,这将修复该漏洞并防止未来的攻击。

桌面Flash软件以及Chrome,Microsoft Edge和Internet Explorer 11上的Flash播放器(使用版本23.0.0.185及更低版本)容易受到最新漏洞的攻击。

11.2.202.637及以下的Linux用户也应该更新到最新的安全补丁。

最新的补丁遵循类似的“关键”安全补丁,该补丁在本月早些时候下降,因为Adobe致力于修复12个影响免费使用后内存缺陷的重大漏洞。

这些最新的安全问题可能会进一步证明安全社群要求放弃Flash播放器以支持更可靠和更安全的HTML5格式。许多知名公司,如Apple,已经阻止了较旧的不安全版本的闪存,但有些公司完全放弃了这个漏洞插件。

在5月宣布之后,谷歌Chrome将在今年年底之前在除了10个高流量网站(如YouTube和Facebook)之外的所有网站上开始自动默认为HTML5格式。

浏览器提供商Mozilla在7月份宣布,它将开始在其Firefox平台上完全缓慢阻止Flash内容,并在2017年之前将其替换为HTML。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如有侵权行为,请第一时间联系我们修改或删除,多谢。